export default {
  common: {
    confirmTitle: 'System Hint',
    edit: 'Edit',
    delete: 'Delete',
    cancel: 'Cancel',
    save: 'Save',
    add: 'Add',
    delete: 'Delete'
  },
  sys: {
    api: {
      operationFailed: 'Operation failed',
      errorTip: 'Error Tip',
      errorMessage: 'The operation failed, the system is abnormal!',
      timeoutMessage: 'Login timed out, please log in again!',
      apiTimeoutMessage: 'The interface request timed out, please refresh the page and try again!',
      apiRequestFailed: 'The interface request failed, please try again later!',
      networkException: 'network anomaly',
      networkExceptionMsg: 'Please check if your network connection is normal! The network is abnormal',
      errMsg401: 'The user does not have permission (token, user name, password error)!',
      errMsg403: 'The user is authorized, but access is forbidden!',
      errMsg404: 'Network request error, the resource was not found!',
      errMsg405: 'Network request error, request method not allowed!',
      errMsg408: 'Network request timed out!',
      errMsg500: 'Server error, please contact the administrator!',
      errMsg501: 'The network is not implemented!',
      errMsg502: 'Network Error!',
      errMsg503: 'The service is unavailable, the server is temporarily overloaded or maintained!',
      errMsg504: 'Network timeout!',
      errMsg505: 'The http version does not support the request!',
      errMsg901: 'Demo mode, no write operations are possible!'
    },
    tourist: 'Tourist',
    news: 'News',
    lookingJob: 'Looking For Job',
    recruit: 'Recruit',
    switchCities: 'Switch Cities'
  },
  login: {
    username: 'Username',
    password: 'Password',
    login: 'Sign in',
    reLogin: 'Sign in again',
    register: 'Sign in or Register',
    checkPassword: 'Confirm password',
    mobileNumber: 'Mobile Number',
    mobileNumberPlaceholder: 'Please Enter Mobile Number',
    getSmsCode: 'Get SMS Code',
  },
  form: {},
  position: {
    moreBtn: 'View More Positions',
    recommend: 'Recommended Positions',
    latest: 'Latest Position',
    urgent: 'Urgent Position',
    allBtn: 'View All Positions',
    throughCommunication: 'Through Communication',
    delivered: 'Delivered',
    interview: 'Interview',
    interested: 'Interested',
    interestedInMe: 'Interested In Me',
    haveSeenMe: 'Have Seen Me'
  },
  enterprise: {
    moreBtn: 'View More Enterprises'
  },
  resume: {
    basicInfo: 'Basic Information',
    personalAdvantages: 'Personal Advantages',
    jobIntention: 'Job Intention',
    educationExp: 'Educational Experience'
  }
}