export default {
  common: {
    confirmTitle: '系统提示',
    edit: '编辑',
    delete: '删除',
    cancel: '取消',
    save: '保存',
    add: '新增',
    delete: '删除'
  },
  sys: {
    api: {
      operationFailed: '操作失败',
      errorTip: '错误提示',
      errorMessage: '操作失败,系统异常!',
      timeoutMessage: '登录超时,请重新登录!',
      apiTimeoutMessage: '接口请求超时,请刷新页面重试!',
      apiRequestFailed: '请求出错，请稍候重试',
      networkException: '网络异常',
      networkExceptionMsg: '网络异常，请检查您的网络连接是否正常!',
      errMsg401: '用户没有权限（令牌、用户名、密码错误）!',
      errMsg403: '用户得到授权，但是访问是被禁止的。!',
      errMsg404: '网络请求错误,未找到该资源!',
      errMsg405: '网络请求错误,请求方法未允许!',
      errMsg408: '网络请求超时!',
      errMsg500: '服务器错误,请联系管理员!',
      errMsg501: '网络未实现!',
      errMsg502: '网络错误!',
      errMsg503: '服务不可用，服务器暂时过载或维护!',
      errMsg504: '网络超时!',
      errMsg505: 'http版本不支持该请求!',
      errMsg901: '演示模式，无法进行写操作!'
    },
    tourist: '游客',
    news: '消息',
    lookingJob: '我要找工作',
    recruit: '我要招聘',
    switchCities: '切换城市'
  },
  login: {
    username: '用户名',
    password: '密码',
    login: '登录',
    reLogin: '重新登录',
    register: '登录/注册',
    checkPassword: '确认密码',
    mobileNumber: '手机号码',
    mobileNumberPlaceholder: '请输入手机号码',
    getSmsCode: '获取验证码',
  },
  form: {},
  position: {
    moreBtn: '查看更多职位',
    recommend: '推荐职位',
    latest: '最新职位',
    urgent: '急聘职位',
    allBtn: '查看全部职位',
    throughCommunication: '沟通过',
    delivered: '已投递',
    interview: '面试',
    interested: '感兴趣',
    interestedInMe: '对我感兴趣',
    haveSeenMe: '看过我'
  },
  enterprise: {
    moreBtn: '查看更多企业'
  },
  resume: {
    basicInfo: '基础信息',
    personalAdvantages: '个人优势',
    jobIntention: '求职意向',
    educationExp: '教育经历'
  }
}